HomeSoftware Heritage

bump dependency to swh.core[db] >= 0.0.60

Authored by douardda on May 7 2019, 4:10 PM.

Description

bump dependency to swh.core[db] >= 0.0.60

so tests are not broken when next swh.core version is published.

Details

Committed
douarddaMay 7 2019, 4:10 PM
Pushed
douarddaMay 9 2019, 9:29 AM
Differential Revision
D1448: bump dependency to swh.core[db] >= 0.0.60
Parents
rDARC75a5b94e69bd: Update coverage gitignore
Branches
Unknown
Tags
Unknown
References
HEAD -> master
Build Status
Buildable 5641
Build 7701: test-and-build